Subject: [sidr] Last Call: <draft-ietf-sidr-rfc6485bis-04.txt> (The Profile for Algorithms and Key Sizes for use in the Resource Public Key Infrastructure) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Oct 2015 08:12:04 -0700

The IESG has received a request from the Secure Inter-Domain Routing WG
(sidr) to consider the following document:
- 'The Profile for Algorithms and Key Sizes for use in the Resource
   Public Key Infrastructure'
  <draft-ietf-sidr-rfc6485bis-04.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2015-11-02. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   This document specifies the algorithms, algorithms' parameters,
   asymmetric key formats, asymmetric key size, and signature format for
   the Resource Public Key Infrastructure (RPKI) subscribers that
   generate digital signatures on certificates, Certificate Revocation
   Lists (CRLs), Cryptographic Message Syntax (CMS) signed objects and
   certification requests as well as for the relying parties (RPs) that
   verify these digital signatures.

Downref:
Normative references are made to 3 Informational documents: RFC2986, RFC3447 and RFC6480.
RFC2986 and RFC3447 have been previously approved by the community (https://trac.tools.ietf.org/group/iesg/trac/wiki/DownrefRegistry).
RFC2986 and RFC6480 were also Downrefs in RFC6485, which this document obsoletes.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-sidr-rfc6485bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-sidr-rfc6485bis/ballot/

No IPR declarations have been submitted directly on this I-D.